/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 January 2018 15:15:01
*/


/* 
 * Home page css - TEchnology One
 * desc: Styles applicale only to the homepage of the site
 * media="screen"
 * auth: David Cousins [March 2013]
 * updated: 05/03/2013
*/

h1 {
  border: 0;
  clip: rect(0,0,0,0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#homewrapper .page-title{
display:none;
}

.feature-title .h-rule {
  position: absolute;
  bottom: 0;
}

.newsevents {

}

.no-newsevents .feature-left,
.newsno-events .feature-left {
  width: 64%;
}

.no-newsno-events .feature-left,
.no-newsno-events .feature-left {
  width: 98%;
  background: none;
}

@media screen and (max-width: 1024px) {
    .ei-title {
        bottom: 30px;
    }
    
    .ei-title h2 {
        line-height: 2.5rem;
        font-size: 2rem;
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
    }
    .ei-title h4 {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        font-size: 2rem;
    }
    
    .home .feature-item {
      width: 25%;  
    }
    
    .slick-next.slick-arrow, .slick-prev.slick-arrow {
        top:50%;
    }
}

@media (max-width: 760px) {
    body .feature-display .feature-title img {
        width: 40px !important;
        height: 40px !important;
    }
    .home .feature-item {
      width: 100%;  
    }
}
